@charset "utf-8";
/* CSS Document */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,blockquote,img { margin:0px; padding:0px;}
html{-webkit-text-size-adjust: none;}
h1,h2,h3,h4,h5,h6,em,th,p,a,li,td,div { font:normal 11px/1.8em Verdana, Arial, Helvetica, sans-serif;color:#333;}
ul,ol { list-style: none; }
fieldset,img { border: none; }
a {text-decoration:none;color: #f60;}
a:link {text-decoration:underline;color: #f60;}
a:visited{text-decoration:underline;}
a:hover {text-decoration:underline;color:#f00;}
a:active {text-decoration:underline;}
.clear{clear:both;}

body {background:#dbdbdb;}
.fl {float:left;}
.fr {float:right;}
h3 {font-weight:bold;}

#top {height:123px;margin-bottom:12px;background:url(images/top_bg.gif) repeat-x;}
#top_home {height:88px;margin-bottom:18px;background:url(images/top_home_bg.gif) repeat-x;}
#header { height:84px; position:relative; z-index:10;}
#logo {float:left; font-size:0; height:84px; display:block;}

.container {width:960px; height:auto; margin:0 auto;}
.menu {float:right;padding-top:46px; display:block;}
.menu li {float:left;position:relative;width:104px;height:38px;margin-right:5px;background:url(images/menu_bg.gif) no-repeat -109px 0;z-index:10;}
.menu li a {display:block;width:104px;height:38px;line-height:36px;text-align:center;font-size:13px;color:#fff;text-decoration:none;}
.menu li a:visited {text-decoration:none;}
.menu li a:hover {color:#ccc;}


.corner_top,.corner_top div,.corner_bottom,.corner_bottom div {height:5px;background:url(images/corner.gif) no-repeat 0 0;font-size:0;}
.corner_top div {background-position:right -7px;}
.corner_bottom {background-position:0 -14px;}
.corner_bottom div {background-position:right -21px;}

#main{float:left;width:683px;background:#fff url(images/main_btm_bg.gif) no-repeat bottom; height:auto;}
#main_home {float:left;width:683px;background:#fff url(../images/home_main_top.gif) no-repeat left top;}
.box { position:relative; padding:16px 30px;}





#sidebar {float:right;width:268px;background:#fff url(images/sidebar_bottom.gif) no-repeat 0 bottom;}
#sidebar .gg {padding:7px 0;text-align:center;}
#sidebar .title {height:33px;margin:12px 0 6px 0;padding-left:16px;background:url(images/sidebar_tit_bg.gif) repeat-x;line-height:32px;font-size:14px;color:#fff;}
#sidebar .title img {vertical-align:middle;_margin-top:9px;_vertical-align:text-bottom;}

#sidebar .comment {padding:4px 10px 8px 20px;}
#sidebar .comment p {font-style:italic;}
#sidebar .comment span {display:block;padding-bottom:6px;text-align:right;font-weight:bold;}


#footer {margin:10px 0 12px 0;background:#fff;text-align:center;}
#footer p {padding-bottom:6px;color:#666;}
#footer .links {padding:6px 0 4px 0;}
#footer .links,#footer .links a,#footer .links a:link {color:#0090c7;text-decoration:none;}
#footer .links a:hover {color:#f60;text-decoration:underline;}


a.btn_down,a.btn_buy{display:block;width:75px;height:36px;margin-right:18px;padding-left:35px;background:url(images/btn.gif) no-repeat 0 0;font-size:12px;color:#fff;text-decoration:none;line-height:26px;*line-height:24px;} 

a.btn_down:visited,a.btn_buy:visited {text-decoration:none;}
a.btn_buy {background-position:0 -42px;}

a.btn_down:hover,a.btn_buy:hover{color:#ff0;}

ul.ul_dot li {margin-left:17px;list-style:disc;line-height:2em;}

.h_cont_top {padding:10px 15px;}
.h_cont_top .left {float:left;width:460px;}
.h_cont_top .right {float:right;width:130px;}
.h_cont_top .right .p{ float:right;padding-top:20px;}
.h_cont_top .left h1,.h_cont_top .left h1 a {padding-top:14px;font-size:24px;color:#0090c7;text-decoration:none;line-height:1em;}
.h_cont_top .left h1 a:hover {color:#f60;}
.h_cont_top .left ul {padding-bottom:10px;}
.h_cont_top .left .h_note {width:422px;height:38px;margin:10px 0 20px 0;padding-left:10px;background:url(images/home_note_bg.gif) no-repeat;line-height:40px;font-style:italic;_padding-top:8px;}
.h_cont_top .btn a {float:left;}
.h_cont_top .right p {padding-top:6px;font-size:12px;font-weight:bold;color:#f60;text-align:center;}

.h_cont_top .right p .del {font-size:12px;font-weight:bold;text-decoration:line-through;}
.h_prod {padding:18px 0;}
.h_prod .left {float:left;width:108px;margin:6px 16px 0 0;text-align:center;}
.h_prod .left p {font-weight:bold;color:#f60;font-size:12px;}
.h_prod .right {float:left;width:491px;}
.h_prod .right_b {float:left;width:600px;}
.h_prod .right h2,.h_prod .right h2 a {font-size:16px;color:#0090c7;font-weight:bold;line-height:2em;text-decoration:none;}
.h_prod .right h2 a:hover {color:#f60;}
.h_prod .right h2 span {font-size:12px;color:#f60;font-weight:normal;}
.h_prod .right ul {padding-bottom:8px;}
.h_prod .right .btn {margin-top:10px;}
.h_prod .right .btn a {float:left;}
.h_prod .ul_dot,.h_cont_top .ul_dot {margin-top:12px;}

.h_prod .product {float:left;}


.line1 {width:554px;height:1px;font-size:0;background:url(images/line.gif) no-repeat;clear:both;margin:0 auto;}
.attention {color:#F00; font-size:10px;}
